<%@ page language="java" import="java.util.*,com.letousky.lottery.action.ShowUserAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] userInfo =  new ShowUserAction().userInfoShowNew(request);
	session.setAttribute("safeGrade", userInfo[21]);
	if(!userInfo[17].equals("")){
		session.setAttribute("pwdProtectStatus","1");
	}else{
		session.setAttribute("pwdProtectStatus","0");
	}
	out.print("{\"items\":[");
	out.print("{\"uId\":\""+userInfo[0]+"\",\"uName\":\""+userInfo[1]+"\",\"nickName\":\""+userInfo[4]+"\",\"pwdQuestion01\":\""+userInfo[17]+"\",\"pwdAnswer01\":\""+userInfo[18]+"\",\"pwdQuestion02\":\""+userInfo[19]+"\",\"pwdAnswer02\":\""+userInfo[20]+"\",\"idCard\":\""+userInfo[8]+"\",\"cardNo\":\""+userInfo[2]+"\",\"phoneNum\":\""+userInfo[10]+"\",\"email\":\""+userInfo[11]+"\",\"safeGrade\":\""+userInfo[21]+"\",\"sex\":\""+userInfo[5]+"\",\"phone\":\""+userInfo[9]+"\",\"address\":\""+userInfo[12]+"\",\"alipay\":\""+userInfo[3]+"\"}");
	out.print("]}");
%>